From 9fd787482aa9c6ccb4fc53cf8413182d5b873ab1 Mon Sep 17 00:00:00 2001
From: LinArcX <linarcx@gmail.com>
Date: Sat, 20 Jul 2019 21:51:33 +0430
Subject: [PATCH 1/4] New package: la-capitaine-icon-theme-0.6.1

---
 srcpkgs/la-capitaine-icon-theme/template | 28 ++++++++++++++++++++++++
 1 file changed, 28 insertions(+)
 create mode 100644 srcpkgs/la-capitaine-icon-theme/template

diff --git a/srcpkgs/la-capitaine-icon-theme/template b/srcpkgs/la-capitaine-icon-theme/template
new file mode 100644
index 00000000000..f58733cf1a4
--- /dev/null
+++ b/srcpkgs/la-capitaine-icon-theme/template
@@ -0,0 +1,28 @@
+# Template file for 'la-capitaine-icon-theme'
+pkgname=la-capitaine-icon-theme
+version=0.6.1
+revision=1
+build_style=fetch
+archs=noarch
+short_desc="La Capitaine is an icon pack designed to integrate with most desktop environments. The set of icons takes inspiration from the latest iterations of macOS and Google's Material Design"
+maintainer="linarcx <linarcx@gmail.com>"
+license="GPL3"
+homepage="https://github.com/keeferrourke/${pkgname}"
+distfiles="${homepage}/archive/v${version}.tar.gz"
+checksum=9adb3123bf61464696400af43000b61de1825d2ce4b4ad4f21dd78091bd55e73
+
+do_install() {
+	tar xzf v${version}.tar.gz
+	vmkdir usr/share/icons
+	vcopy la-capitaine-icon-theme-${version} usr/share/icons/La-Capitaine-Icon-Theme
+}
+
+#depends="gtk+"
+#build_style=meson
+#https://github.com/keeferrourke/la-capitaine-icon-theme/archive/v0.6.1.tar.gz
+
+#do_install() {
+#	vmkdir usr/share/icons/la-capitaine/
+#	vcopy Papirus* usr/share/icons/
+#	vcopy ePapirus usr/share/icons/
+#}

From c489ab5265e1f1d3502ab840b59866f971b532e2 Mon Sep 17 00:00:00 2001
From: LinArcX <linarcx@gmail.com>
Date: Sat, 20 Jul 2019 21:53:34 +0430
Subject: [PATCH 2/4] New package: la-capitaine-icon-theme-0.6.1

---
 srcpkgs/la-capitaine-icon-theme/template | 10 ----------
 1 file changed, 10 deletions(-)

diff --git a/srcpkgs/la-capitaine-icon-theme/template b/srcpkgs/la-capitaine-icon-theme/template
index f58733cf1a4..ba609af3b56 100644
--- a/srcpkgs/la-capitaine-icon-theme/template
+++ b/srcpkgs/la-capitaine-icon-theme/template
@@ -16,13 +16,3 @@ do_install() {
 	vmkdir usr/share/icons
 	vcopy la-capitaine-icon-theme-${version} usr/share/icons/La-Capitaine-Icon-Theme
 }
-
-#depends="gtk+"
-#build_style=meson
-#https://github.com/keeferrourke/la-capitaine-icon-theme/archive/v0.6.1.tar.gz
-
-#do_install() {
-#	vmkdir usr/share/icons/la-capitaine/
-#	vcopy Papirus* usr/share/icons/
-#	vcopy ePapirus usr/share/icons/
-#}

From d89025479974c6f20aa40928677982225302a4dc Mon Sep 17 00:00:00 2001
From: LinArcX <linarcx@gmail.com>
Date: Sat, 20 Jul 2019 22:04:19 +0430
Subject: [PATCH 3/4] New package: la-capitaine-icon-theme-0.6.1

---
 srcpkgs/la-capitaine-icon-theme/template | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

diff --git a/srcpkgs/la-capitaine-icon-theme/template b/srcpkgs/la-capitaine-icon-theme/template
index ba609af3b56..c2160081857 100644
--- a/srcpkgs/la-capitaine-icon-theme/template
+++ b/srcpkgs/la-capitaine-icon-theme/template
@@ -2,11 +2,11 @@
 pkgname=la-capitaine-icon-theme
 version=0.6.1
 revision=1
-build_style=fetch
 archs=noarch
-short_desc="La Capitaine is an icon pack designed to integrate with most desktop environments. The set of icons takes inspiration from the latest iterations of macOS and Google's Material Design"
+build_style=fetch
+short_desc="Icon pack designed to integrate with most desktop environments"
 maintainer="linarcx <linarcx@gmail.com>"
-license="GPL3"
+license="GPL"
 homepage="https://github.com/keeferrourke/${pkgname}"
 distfiles="${homepage}/archive/v${version}.tar.gz"
 checksum=9adb3123bf61464696400af43000b61de1825d2ce4b4ad4f21dd78091bd55e73

From 54797203689cd9a2f4818cb719979dde628ac87d Mon Sep 17 00:00:00 2001
From: LinArcX <linarcx@gmail.com>
Date: Sat, 20 Jul 2019 22:07:02 +0430
Subject: [PATCH 4/4] New package: la-capitaine-icon-theme-0.6.1

---
 srcpkgs/la-capitaine-icon-theme/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/la-capitaine-icon-theme/template b/srcpkgs/la-capitaine-icon-theme/template
index c2160081857..af14dda53ce 100644
--- a/srcpkgs/la-capitaine-icon-theme/template
+++ b/srcpkgs/la-capitaine-icon-theme/template
@@ -6,7 +6,7 @@ archs=noarch
 build_style=fetch
 short_desc="Icon pack designed to integrate with most desktop environments"
 maintainer="linarcx <linarcx@gmail.com>"
-license="GPL"
+license="GPL-3"
 homepage="https://github.com/keeferrourke/${pkgname}"
 distfiles="${homepage}/archive/v${version}.tar.gz"
 checksum=9adb3123bf61464696400af43000b61de1825d2ce4b4ad4f21dd78091bd55e73
